



.multiselect--active .multiselect__placeholder {
    display:none
}
.multiselect--active .multiselect__placeholder--fixed {
    display:block
}

.multiselect__option .multiselect__check {
    float: right;
    visibility: hidden;
}

.multiselect__option.multiselect__option--selected .multiselect__check {
    visibility: visible;
}

.multiselect__option--highlight {
    background: #c6031b;
}

.multiselect__option--selected.multiselect__option--highlight:after {
    visibility: hidden;
}

.multiselect--active .multiselect__placeholder {
    display: inline-block;
}







.b_jobResults {
    margin-top:32px;
    margin-bottom:50px
}
.b_jobResults__row {
    text-decoration: none;
    cursor: pointer;
}
.b_jobResults__row:nth-child(2n) {
    background-color:#f1f1f1
}
.b_jobResults__row--mobile {
    display:block;
    margin-left:-15px;
    margin-right:-15px;
    padding:16px 15px
}
.b_jobResults__row--mobile:nth-child(1n) {
    background-color:#f1f1f1
}
.b_jobResults__row--mobile:nth-child(2n) {
    background-color:transparent
}
.b_jobResults__row:hover {
    background-color:#fbef4d
}
.b_jobResults__row:nth-child(1):hover {
    background-color:inherit
}
.b_jobResults__col {
    -ms-hyphens:auto;
    hyphens:auto;
    font-size:16px;
    padding:18px 24px;
    line-height:20px
}
.b_jobResults__col--title {
    font-size:18px;
    font-weight: 600
}
.b_jobResults__col.col-md-5 {
    font-weight: 500;
}
.b_jobResults__col--light {
    font-weight:100
}
.b_jobResults__sortBy {
    display: inline-block;
    cursor:pointer;
    position:relative;
    padding-right:22px;
    text-decoration: none;
}
.b_jobResults__sortByIconUp {
    position:absolute;
    right:0;
    top:1px;
    width:0;
    height:0;
    margin-right:10px;
    border-left:3px solid transparent;
    border-right:3px solid transparent;
    border-bottom:6px solid #ccc
}
.b_jobResults__sortByIconUp--active {
    border-bottom:6px solid #000
}
.b_jobResults__sortByIconDown {
    position:absolute;
    right:0;
    top:12px;
    width:0;
    height:0;
    margin-right:10px;
    border-left:3px solid transparent;
    border-right:3px solid transparent;
    border-top:6px solid #ccc
}
.b_jobResults__sortByIconDown--active {
    border-top:6px solid #000
}
.b_jobResults__options {
    font-weight: 500
}
.b_jobResults__optionsCol {
    font-size:16px;
    width:50%
}
.b_jobResults__optionsCol--right {
    text-align:right
}
.b_jobResults__rest {
    text-decoration:underline
}
.b_jobResults__jobInfo {
    margin-top:8px
}
.b_jobResults__jobInfo:first-child {
    margin-top:0
}
.b_jobResults__jobInfo--title {
    font-size:18px;
    font-weight:400
}
.b_jobResults__jobInfoLabel {
    font-weight:400
}
.b_jobResults__reset {
    position:relative
}
.b_jobResults__reset:after {
    content:"";
    border-bottom:1px solid #000;
    position:absolute;
    width:100%;
    bottom:-1px;
    left:0
}





.b_filterTag_label {
    display: block;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 8px 40px 8px;
    position: relative;
    float: left;
}
.b_filterTag {
    display:inline-block;
    background-color:#6c6765;
    color:#fff;
    font-size:14px;
    font-weight:500;
    padding:5px 40px 5px 8px;
    margin-top:16px;
    margin-right:16px;
    cursor:pointer;
    position:relative
}
.b_filterTag:first-child {
    margin-left:0
}
.b_filterTag:after {
    content:"";
    position:absolute;
    top:0;
    right:28px;
    bottom:0
}


.b_filterTag .btn-close {
    position:absolute;
    right:5px;
    top:5px;
    opacity: 1;
}

.icon-wrapper strong {
  display: block;
}
